Subject: resonance effect in O and S

From: Emad Tajkhorshid <[email-masked]>
Date: Tue, 9 May 2000 16:38:28 +0200 (MET DST)

Hi

I am looking for some references (experiment or calculations, text book,
etc.) comparing the ability of O and S in sharing the lone pair with the
pi-electronic system. As far as I remmeber, S was a weaker electron
donating group (lower resonance effect), although its electronegativity is
less. Any comment is welcome.

Thanx
Emad
*********************************************************************
E. Tajkhorshid            http://genome.dkfz-heidelberg.de/users/emad
German Cancer Research Center; DKFZ      Email: [email-masked]
Dept. Molecular Biophysics (H0200)              Tel: +49 6221 42 2340
P.O.Box 101949,  69009 Heidelberg, Germany      FAX: +49 6221 42 2333
*********************************************************************
*                 "Science is talking to each other"                *
*********************************************************************